## org.opengis.filter
Interface PropertyIsNull

All Superinterfaces:
  Filter

    @XmlElement(value="PropertyIsNull")
    public interface PropertyIsNull

extends Filter

Filter operator that checks if an expression's value is `null`. A `null` is equivalent to no value present. The value 0 is a valid value and is not considered `null`.

Since:
  GeoAPI 2.0
Version:
  Implementation specification 1.0

Field Summary

Fields inherited from interface Filter
`EXCLUDE, INCLUDE`

Method Summary
`Expression` `getExpression()` Returns the expression whose value will be checked for `null`.

Methods inherited from interface Filter
`accept, evaluate`

Method Detail

### getExpression

    @XmlElement(value="PropertyName")
    Expression getExpression()

  Returns the expression whose value will be checked for `null`.

Copyright © 1994-2008 Open Geospatial Consortium. All Rights Reserved.